Skip to main content

GET /settings/accounting/chart-of-accounts

GET 

/settings/accounting/chart-of-accounts

GET /settings/accounting/chart-of-accounts

Request​

Query Parameters

    number string
    name string
    is_balance boolean
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • id int64nullable
    number stringrequired

    Possible values: non-empty

    name stringrequired

    Possible values: non-empty

    description stringnullable
    type stringrequired

    Possible values: non-empty

    subtype stringrequired

    Possible values: non-empty

    dc stringnullable
    special_reference stringnullable
    is_balance boolean
    currency stringnullable
    report_coef int32
  • ]

  • aggregations undefined[]nullable
Loading...